Bug 24652 - bisect-builds script should use CFBundleVersion instead of CFBundleShortVersionString to identify Safari version
Summary: bisect-builds script should use CFBundleVersion instead of CFBundleShortVersi...
Status: NEW
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Mac OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-17 13:15 PDT by David Kilzer (:ddkilzer)
Modified: 2009-03-17 13:16 PDT (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Kilzer (:ddkilzer) 2009-03-17 13:15:59 PDT
* SUMMARY
The bisect-builds script should use the CFBundleVersion instead of CFBundleShortVersionString to identify versions of Safari.  This is the long-term fix for Bug 24645.